{
  "navigationBarTitleText": "",
  "usingComponents": {
    "van-count-down": "/dist/count-down/index",
    "van-popup": "/dist/popup/index",
    "yz-specs":"../../components/yz_specs/yz_specs",
    "yz-goodsPopup":"../../components/yz_goodsPopup/yz_goodsPopup"
  }
}